
#wb_header { height: 213px; }
#wb_header > .wb_cont_bg { background-color: #8ec63f; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center top; background-size: auto auto; }
#wb_main { height: 1450px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 21px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: 0% 0%; }
html { scroll-behavior: smooth; }
body { background-color: #14de32; }
body.site:before { background: transparent url("gallery/nature-field-summer-agriculture-ts1465990270.jpg") repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: #ffffff none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1684px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1684px; min-height: 1684px; }
#wb_element_instance739 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 100px; min-width: 116px; width: 116px; min-height: 79px; height: 79px; display: block; z-index: 868; }
#wb_element_instance739 img { width: 115px; height: 77px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance740 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #2053ba; border-color: #ffffff; }
#wb_element_instance740 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance740 .btn-collapser:hover { background-color: #ffffff; border-color: #000000; }
#wb_element_instance740 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance740 { top: 150px; left: 30px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 1156; }
#wb_element_instance740 ul { background: #2053ba none repeat left top; border: 0px none #000000; }
#wb_element_instance740 > ul { display: none; }
#wb_element_instance740.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance740.collapse-expanded > ul > li { display: block; }
#wb_element_instance740.collapse-expanded li > ul { position: static; }
#wb_element_instance740.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance740.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance740, #wb_element_instance740 ul { text-align: center; }
#wb_element_instance740 ul ul { background: transparent none repeat left top; }
#wb_element_instance740 li { margin: 10px 10px 10px 10px; }
#wb_element_instance740 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance740 li.over > a, #wb_element_instance740 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance740 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance740:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance740:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance740:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance741 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 1400px; height: 1400px; display: block; z-index: 49; }
#wb_element_instance741 > .wb_shp { display: block; background-color: #ffffff; border: 0px solid #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1400px; }
#wb_element_instance741 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance742 p:last-child { margin-bottom: 0; }
#wb_element_instance742 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 50; }
#wb_element_instance743 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #8ec63f;; }
#wb_element_instance743 { top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 51; }
#wb_element_instance744 p:last-child { margin-bottom: 0; }
#wb_element_instance744 { opacity: 1; top: 60px; left: 10px; min-width: 300px; width: 300px; min-height: 126px; height: 126px; display: block; z-index: 52; }
#wb_element_instance745 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 190px; left: 10px; min-width: 300px; width: 300px; min-height: 226px; height: 226px; display: block; z-index: 53; }
#wb_element_instance745 img { width: 305px; height: 222px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance746 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 420px; left: 10px; min-width: 300px; width: 300px; min-height: 226px; height: 226px; display: block; z-index: 54; }
#wb_element_instance746 img { width: 315px; height: 228px; display: block; position: relative; left: -7px; top: 0px; max-width: inherit; }
#wb_element_instance747 p:last-child { margin-bottom: 0; }
#wb_element_instance747 { opacity: 1; top: 650px; left: 10px; min-width: 300px; width: 300px; min-height: 112px; height: 112px; display: block; z-index: 64; }
#wb_element_instance748 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 770px; left: 10px; min-width: 300px; width: 300px; min-height: 200px; height: 200px; display: block; z-index: 72; }
#wb_element_instance748 img { width: 300px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance749 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 212px; }
	#wb_main { height: 1142px; }
	#wb_footer { height: 53px; }
	body, .wb_sbg { min-width: 768px; min-height: 1407px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1407px; min-height: 1407px; }
	#wb_element_instance739 { top: 0px; left: 330px; min-width: 116px; width: 116px; min-height: 79px; height: 79px; display: block; overflow: hidden; }
	#wb_element_instance739 img { width: 115px; height: 77px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance740 { top: 100px; left: 0px; min-width: 768px; width: 768px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance740 ul { background: transparent none repeat left top; }
	#wb_element_instance740 .btn-collapser { display: none; }
	#wb_element_instance740 > ul { display: block; }
	#wb_element_instance741 { top: -10px; left: 0px; min-width: 771px; width: 771px; min-height: 988px; height: 988px; display: block; }
	#wb_element_instance741 > .wb_shp { width: 771px; height: 988px; }
	#wb_element_instance742 { top: 10px; left: 10px; min-width: 700px; width: 700px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance743 { top: 10px; left: 0px; min-width: 620px; width: 620px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance744 { top: 40px; left: 10px; min-width: 749px; width: 749px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance745 { top: 140px; left: 9px; min-width: 370px; width: 370px; min-height: 278px; height: 278px; display: block; overflow: hidden; }
	#wb_element_instance745 img { width: 370px; height: 277px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance746 { top: 140px; left: 389px; min-width: 370px; width: 370px; min-height: 278px; height: 278px; display: block; overflow: hidden; }
	#wb_element_instance746 img { width: 370px; height: 277px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance747 { top: 430px; left: 9px; min-width: 750px; width: 750px; min-height: 95px; height: 95px; display: block; }
	#wb_element_instance748 { top: 530px; left: 9px; min-width: 750px; width: 750px; min-height: 562px; height: 562px; display: block; }
	#wb_element_instance748 img { width: 750px; height: 562px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance749 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 216px; }
	#wb_main { height: 1447px; }
	#wb_footer { height: 103px; }
	body, .wb_sbg { min-width: 992px; min-height: 1766px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1766px; min-height: 1766px; }
	#wb_element_instance739 { top: 30px; left: 440px; min-width: 120px; width: 120px; min-height: 80px; height: 80px; display: block; overflow: hidden; }
	#wb_element_instance739 img { width: 115px; height: 77px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance740 { top: 160px; left: 0px; min-width: 992px; width: 992px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance740 ul { background: transparent none repeat left top; }
	#wb_element_instance740 .btn-collapser { display: none; }
	#wb_element_instance740 > ul { display: block; }
	#wb_element_instance741 { top: 0px; left: 0px; min-width: 991px; width: 991px; min-height: 951px; height: 951px; display: block; }
	#wb_element_instance741 > .wb_shp { width: 991px; height: 951px; }
	#wb_element_instance742 { top: 5px; left: 10px; min-width: 700px; width: 700px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance743 { top: 10px; left: 0px; min-width: 620px; width: 620px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance744 { top: 40px; left: 10px; min-width: 969px; width: 969px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance745 { top: 170px; left: 9px; min-width: 480px; width: 480px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance745 img { width: 480px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance746 { top: 170px; left: 499px; min-width: 480px; width: 480px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance746 img { width: 480px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance747 { top: 540px; left: 9px; min-width: 970px; width: 970px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance748 { top: 670px; left: 11px; min-width: 970px; width: 970px; min-height: 727px; height: 727px; display: block; }
	#wb_element_instance748 img { width: 970px; height: 727px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance749 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 211px; }
	#wb_main { height: 2030px; }
	#wb_footer { height: 2269px; }
	body, .wb_sbg { min-width: 1200px; min-height: 4510px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 4510px; min-height: 4510px; }
	#wb_element_instance739 { top: 30px; left: 530px; min-width: 140px; width: 140px; min-height: 88px; height: 88px; display: block; overflow: hidden; }
	#wb_element_instance739 img { width: 140px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance740 { top: 140px; left: 0px; min-width: 1200px; width: 1200px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance740 ul { background: transparent none repeat left top; }
	#wb_element_instance740 .btn-collapser { display: none; }
	#wb_element_instance740 > ul { display: block; }
	#wb_element_instance741 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1980px; height: 1980px; display: block; }
	#wb_element_instance741 > .wb_shp { width: 1200px; height: 1980px; }
	#wb_element_instance742 { top: 10px; left: 10px; min-width: 700px; width: 700px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance743 { top: 20px; left: 0px; min-width: 700px; width: 700px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance744 { top: 50px; left: 10px; min-width: 1180px; width: 1180px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance745 { top: 202px; left: 10px; min-width: 580px; width: 580px; min-height: 435px; height: 435px; display: block; }
	#wb_element_instance745 img { width: 580px; height: 435px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance746 { top: 200px; left: 621px; min-width: 566px; width: 566px; min-height: 424px; height: 424px; display: block; }
	#wb_element_instance746 img { width: 566px; height: 424px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance747 { top: 640px; left: 7px; min-width: 1180px; width: 1180px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance748 { top: 800px; left: 7px; min-width: 1180px; width: 1180px; min-height: 885px; height: 885px; display: block; }
	#wb_element_instance748 img { width: 1180px; height: 885px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance749 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
